@charset "utf-8";
/* Mobile First */

.btn{
	padding: 1.4rem 1rem;
}

.shop-search-result .search-refine-wrap {
	-webkit-box-shadow: 0 0 7px #818181;
	box-shadow: 0 0 7px #818181;
	width: 90%;
    margin: 0 auto 1.6rem;
}

.search-result-title {
	text-align: center;
	margin-bottom: 2.2rem;
	font-size: 1.1rem;
}

	.search-result-title span.result {	/*	plus	*/
		color: #fff;
		display: inline-block;
		font-weight: 900;
		background-color: #9ea0d0;
		border-radius: 0.4rem;
		padding: 0.4rem 0.5rem;
		line-height: 1;
		margin-right: 0.5rem;
	}

	.search-result-title span.result:nth-last-of-type(1) {	/*	plus	*/
		margin-right: 1rem;
	}

/*	plus	*/
	.search-result-title span.result-txt{
		font-size:1.4rem;
		font-weight:normal;
	}
/*	/plus	*/

.search-result-read {
	text-align: center;
	font-size: 1.2rem;
	margin-bottom: 1.7rem;
	padding: 0 1.2rem;
}

.search-pager {
	margin-bottom: 2rem;
}

	.search-pager div {
		text-align: center;
		font-size: 1.1rem;
		margin-bottom: 1rem;
	}

	.search-pager li {
		display: inline-block;
		margin-left: 0.2rem;
		font-size: 1.4rem;
	}

.search-pager .ov{
	color: #9ea0cf;
}

.search-result-wrap {
	padding: 0 0.5rem;
}

.search-result-summary {
	border: 1px solid #dcdcdc;
	margin-bottom: 1rem;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

	.search-result-summary img {
		width: auto;
	}

.summary-header {
	padding: 1rem 1rem 0;
	display: table;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

	.summary-header > * {
		display: table-cell;
		vertical-align: top;
	}

	.summary-header > div {
		width: 3.4rem;
	}

		.summary-header > div img {
			width: 100%;
		}

	.summary-header > a {
		padding-left: 1rem;
	}

	.summary-header h3 {
		font-size: 1.8rem;
		font-weight: 900;
		line-height: 1.2;
	}

	.summary-header p {
		font-size: 1.2rem;
	}

.summary-quick-link {
	padding: 1.3rem 1rem 1.2rem;
	overflow: hidden;
}

	.summary-quick-link > * {
		float: left;
		width: 49.069%;
		height: 3.6rem;
		margin-bottom: 0.5rem;
		font-size: 1.3rem;
		padding-top: 0.7rem;
	}

	.summary-quick-link > *:nth-child(2n+3) {
		float: right;
	}

	.summary-quick-link .btn-orange {
		font-size: 1.6rem;
		padding-top: 0.7rem;
	}

	.summary-quick-link .btn-orange::before {
		display: none;

	}

	.summary-quick-link .btn-blue {
		background-color: #000684;
	/*	padding-right: 4%!important;	*/
	}

	.summary-quick-link .btn-blue::before {
		background-image: url(../../img/ico_white_arrow.png);
		position: relative;
		-webkit-background-size: 0.7rem 0.8rem;
		background-size: 0.7rem 0.8rem;
		margin-right: 0.5rem;
		width: 0.7rem;
		height: 0.8rem;
	/*	padding-left: 15%;	*/
		top: -1px;
	}

.btn-quick-link {
  display: none;
	color: #000684 !important;
	background-color: #fff;
	border: 0.15rem solid #000684;
	position: relative;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
/*	padding-right: 4%!important;	*/
}

	.btn-quick-link::before {
		content: '';
		background-image: url(../../img/ico_blue_arrow.png);
		position: relative;
		-webkit-background-size: 0.7rem 0.8rem;
		background-size: 0.7rem 0.8rem;
		margin-right: 0.5rem;
		width: 0.7rem;
		height: 0.8rem;
		display: inline-block;
	/*	padding-left: 20%;	*/
		background-repeat: no-repeat;
		top: 0px;
	}

.summary-icon {
	background-color: #efefef;
	border-top: 0.15rem solid #dcdcdc;
	padding: 1rem 1rem 0;
}

.summary-icon li {
	display: inline-block;
	height: 2.5rem;
	margin: 0 0.2rem 1rem 0;
}

.summary-icon img {
	height: 100%;
	width: auto;
}

.summary-icon span {
	display: none;
}

.shop-ovfh {
	overflow: hidden;
	margin-bottom: 3rem;
}

.shop-info-table th{}

.search-shop .search-checkbox img{
    width: 55px!important;
}

.search-service img {
    margin: 0;
    padding: 0;
    width: 65%;
}

/* 交通系IC */
.traffic{
width: 100% !important;
border-top: dotted 1px #ccc;
padding: 20px 0 0;
}
.traffic ul{
margin: 0;
padding: 0 !important;
}

/* 751px～（for PC） */
@media screen and (min-width: 751px) {
	.shop-search-result .search-refine-wrap {
		margin-bottom: 10px;
		width: calc(100% - 32px );
	}

	.search-result-title {
		font-size: 1.6rem;
		margin-bottom: 36px;
		max-width:1200px;	/*	plus	*/
		margin-left:auto;	/*	plus	*/
		margin-right:auto;	/*	plus	*/
	}

		.search-result-title span.result {	/*	plus	*/
			padding: 10px 12px;
			margin-right: 8px;
		}

		.search-result-title span.result:nth-last-of-type(1) {	/*	plus	*/
			margin-right: 12px;
		}

	.search-pager {
		margin: 0 auto 55px;
		width: 95%;
	}

	.search-result-read {
		font-size: 1.6rem;
		margin-bottom: 35px;
	}

	.search-pager .inner {
		width: 80%;
		overflow: hidden;
		margin-bottom: 20px;
	}

	.search-pager .inner div {
		width: 50%;
		float: left;
		text-align: left;
		font-size: 1.6rem;
	}

	.search-pager .inner div:last-child {
		text-align: right;
	}

	.search-result-wrap {
		padding: 0;
		max-width: 1164px;
		width: 100%;
		margin: 0 auto 45px;
	}

	.search-result-summary {
		margin-bottom: 20px;
		border-width: 2px;
	}

	.summary-header {
		padding: 25px 22px 0;
	}

	.summary-header > div {
		width: 68px;
	}

	.summary-header > a {
		padding-left: 18px;
	}

	.summary-header h3 {
		font-size: 28px;
	}

	.summary-header p {
		font-size: 1.8rem;
	}

	.summary-quick-link {
		padding: 10px 22px 15px;
	}

		.summary-quick-link > * {
			margin-right: 5px;
			width: calc((70% - 15px)/3);/*252px;*/
			height: 53px;
			font-size: 1.5rem;
		}

		.summary-quick-link > *:nth-child(2n+3) {
			float: left;
		}

		.summary-quick-link > *:last-child {
			margin-right: 0;
		}

		.summary-quick-link .btn-orange {
			width: 30%;/*345px;*/
			height: 53px;
			padding: 11px 15px;
			font-size: 2.0rem;
		}

		.summary-quick-link .btn-blue {
			padding: 15px 15px;
		}

		.summary-quick-link .btn-blue::before {
			-webkit-background-size: 10px 11px;
			background-size: 10px 11px;
			width: 10px;
			height: 11px;
			margin-right: 1rem;
			top: -1px;
		}

	.btn-quick-link {
		border-width: 3px;
		padding: 12px 15px;
	}


	.btn-quick-link::before {
		-webkit-background-size: 10px 11px;
		background-size: 10px 11px;
		width: 10px;
		height: 11px;
		margin-right: 1rem;
		top: -2px;
	}

	.summary-icon {
		border-width: 2px;
		padding: 10px 14px 2px;
		text-align: right;
	}

	.summary-icon li {
		display: inline-block;
		height: 59px;
		margin: 0 0 10px 10px;
		vertical-align: middle;
		cursor: pointer;
		position: relative;
	}

	.summary-icon li span {
		position: absolute;
		font-size: 1.6rem;
		color: #fff;
		background-color: #f9b600;
		width: 150px;
		padding: 5px;
		border-radius:3px;
		z-index: 100;
		text-align: center;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		left: 50%;
		margin-left: -75px;
	}

	.summary-icon span::before {
	    content: '';
	    display: block;
	    position: absolute;
	    bottom: -15px;
	    left: 50%;
	    margin-left: -10px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 15px 10px 0 10px;
		border-color: #f9b600 transparent transparent transparent;
	    z-index: 100;
	}

	.summary-icon li:hover span {
		display: block;
		top: -45px;
	}

	.summary-icon li:hover span.tooltip-row2  {
		top: -73px;
	}

	#shop-service {
		margin-bottom: 40px;
	}

	.shop-ovfh {
		margin-bottom: 70px;
	}

/*	plus	*/
	.search-refine-inner dd{
		padding:10px 17px 15px;
	}
	.search-refine-inner dd:nth-of-type(2){
		padding-bottom:25px;
	}
	.search-refine-inner dd:nth-of-type(3){
		padding-bottom:5px;
	}

	.search-service .search-checkbox{
		margin-bottom:30px;
	}
	.search-service .img-plus-txt{
		margin-top:-10px;
	}

	.search-checkbox span img{
		vertical-align:middle;
	}
	.search-checkbox span:nth-of-type(1)::before{
		margin-top:-6px;
	}
	.search-checkbox input:checked + span::after{
		margin-top:-10px;
	}
	.search-checkbox .label-inner-txt{
		top:6px!important;
	}

	main {
		width: 100%;
		margin: 0 auto;
	}
	
	dd.search-service img {
		width: 158px;
		height: 45px;
}

	.search-shop .search-checkbox img{
		width: 70px!important;
	}

	/* active menu 追記 */
	#search #menu li:nth-child(2) a {
	background: #fff;
	color: #000684;
	border-color: #D3D3D3;
	}
	#search #menu li:nth-child(2) a:hover{
	background: #000684;
	border-color: #000684;
	color: #fff;
	}
	#search #menu li:nth-child(2) a:hover::after {
    background: #000684 none repeat scroll 0 0;
    border-radius: 100%;
    bottom: -12px;
    content: "";
    display: block;
    height: 20px;
    left: 50%;
    margin-left: -10px;
    position: absolute;
    width: 20px!important;
    z-index: 200;
	}
	#search .header-menu li:first-child a { background: #EEEEEE;}
	#search #menu li:nth-of-type(2) a::after, #search #menu li:nth-of-type(2) a:hover::after {width: 0;}
	
}



@media screen and (min-width:960px){
	.summary-quick-link > * {
	/*
		margin-right: 5px;
		width: calc((70% - 15px)/3);
	*/
		margin-right: 8px;
		width: calc((70% - 24px)/3);/*252px;*/
		height: 53px;
		font-size: 1.8rem;
	}
	.summary-quick-link .btn-blue{
		padding: 10px 15px;
	}
	.btn-quick-link {
		border-width: 3px;
		padding: 8px 15px;
	}
	.summary-quick-link .btn-orange {
		width: 30%;/*345px;*/
		height: 53px;
		padding: 6px 15px;
		font-size: 2.4rem;
	}
	
}
@media screen and (max-width: 320px) {
.summary-quick-link .btn-orange {
/*    padding: .6rem!important;*/
}

.btn{
	font-size: 1.2rem!important;
	padding: .6rem 0;
}

}
